<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    style="@style/my_ScrollView_style"
    tools:context=".ui.fragment.account.AccountV2Fragment">

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/ll_home_account_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <include
            android:id="@+id/ll_home_account_top_user"
            layout="@layout/layout_top_pet_data_small"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="@dimen/dp_8"
            android:layout_marginTop="@dimen/dp_8" />
        <!--        <RelativeLayout-->
        <!--            android:layout_width="match_parent"-->
        <!--            android:layout_height="wrap_content"-->
        <!--            android:paddingHorizontal="@dimen/dp_8">-->


        <!--            <androidx.appcompat.widget.AppCompatTextView-->
        <!--                android:id="@+id/home_account_message_count_text"-->
        <!--                android:layout_width="@dimen/dp_18"-->
        <!--                android:layout_height="@dimen/dp_18"-->
        <!--                android:layout_alignParentEnd="true"-->
        <!--                android:layout_marginTop="@dimen/dp_8"-->
        <!--                android:layout_marginEnd="@dimen/dp_8"-->
        <!--                android:background="@drawable/message_shape_bg"-->
        <!--                android:gravity="center"-->
        <!--                android:text="99"-->
        <!--                android:textColor="@color/white"-->
        <!--                android:textSize="@dimen/textSize10"-->
        <!--                android:visibility="gone" />-->
        <!--        </RelativeLayout>-->

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="@dimen/dp_8"
            android:layout_marginTop="@dimen/dp_8"
            android:orientation="horizontal">

            <androidx.appcompat.widget.LinearLayoutCompat
                android:id="@+id/ll_home_account_my_tracker"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginEnd="@dimen/dp_4"
                android:layout_weight="1"
                android:background="@drawable/shape10_white_bg">

                <com.abbidot.tracker.widget.TypefaceTextView
                    style="@style/my_TextView_style_v2"
                    android:drawableStart="@drawable/icon_my_tracker_svg"
                    android:drawablePadding="@dimen/dp_8"
                    android:paddingHorizontal="@dimen/dp_12"
                    android:paddingVertical="@dimen/dp_24"
                    android:text="@string/tracker_manage_mine"
                    android:textSize="@dimen/textSize14"
                    app:typeface="@string/roboto_regular_font" />
            </androidx.appcompat.widget.LinearLayoutCompat>

            <androidx.appcompat.widget.LinearLayoutCompat
                android:id="@+id/ll_home_account_subscription"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_4"
                android:layout_weight="1"
                android:background="@drawable/shape10_white_bg">

                <com.abbidot.tracker.widget.TypefaceTextView
                    style="@style/my_TextView_style_v2"
                    android:drawableStart="@drawable/icon_subscription_svg"
                    android:drawablePadding="@dimen/dp_8"
                    android:paddingHorizontal="@dimen/dp_12"
                    android:paddingVertical="@dimen/dp_24"
                    android:text="@string/txt_subscription"
                    android:textSize="@dimen/textSize14"
                    app:typeface="@string/roboto_regular_font" />
            </androidx.appcompat.widget.LinearLayoutCompat>
        </androidx.appcompat.widget.LinearLayoutCompat>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_home_account_menu"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:nestedScrollingEnabled="false"
            android:paddingHorizontal="@dimen/dp_8"
            android:paddingBottom="@dimen/dp_47" />
    </androidx.appcompat.widget.LinearLayoutCompat>
</androidx.core.widget.NestedScrollView>